ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "448e9beb-c61d-11ec-a556-005056a5c4e8"
    Имя: "Автоподбор контактов"
    Код: "000790275"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Автоподбор контактов"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b5b6e127-c61c-11ec-a556-005056a5c4e8"
    UIDРазделПроекта: "e0654afe-0008-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Автоподбор контактов"
    УровеньОтчета2: "Автоподбор контактов"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;">Как пользователь УНФ</span></p>
        <p style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;"><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;">Я хочу быстро создавать карточку контрагента</span></p>
        <p style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;font-style: normal;font-weight: normal;line-height: 1.36;"><span style="background-color: #ffffff;color: #000000;font-family: Consolas;font-size: 11pt;">Из списка контактов, полученных по электронной почте</span></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "bf97d8d1-c625-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю тестовые записи в классификаторе контактов"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "e60fa199-c61d-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я проверяю автоподбор контакта в документах"


ВызывающиеСценарии:

